@charset "utf-8";

/* CSS Document - RSL standard styles for 2016
	Cleaned up by JMM, 6 Oct 15 */

/* The SPLASH PAGE Version */
	body
	{
		background-image: url(images/bk.gif);
	}
/* When I moved width to container and made top and bodytext inherit it, lost the centering. */

	#container  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*background-color:#ECE4DF;*/
	margin: auto;
	padding: 0;
	color: #000000;
	font-size: 10pt;
	font-weight:normal;
	width:850px;
	}

	#top
	{
	/* position:relative;left:0px; */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
	width: 850px; 
	margin: 5px auto;
	height:100px;
	margin-bottom:0px;
	border-bottom: 0px;	

	padding: 0.5em 1em 1em 1em;
	background-color: #FFFFFF;
	color: #333;
	}

	#bodytext
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
	width: 750px; 
	margin: 5px auto;
	margin-top:0px;
	/* border-top: 2px solid blue; */
	padding: 0em 1em 1em 1em;
	background-color: #ffffff;
	color: #333;
	/* border-top: 1px solid #15317E; */	
	}
	
	#leftcap
	{
	/* position:relative;left:0px;top:5px; */
	float: left;
	margin: 0;
	}

	#rightcap
	{
	float: right;position:relative; top:15px;
	margin: 0;
	}

	#rightsidebar {
	position:relative;
	background-color:#99CCFF;
	float: right; /* since this element is floated, a width must be given */
	width: 330px; 
	}	
	
	#topbutton
	{
	position:absolute; 
	left:330px; top:88px;
	}

	.clearfloat 
	{ /* this class should be placed on a div or break element 
			and should be the final element before the close 
			of a container that should fully contain a float */
		clear:both;
    		height:0;
    		font-size: 1px;
    		line-height: 0px;
	}
	

	.h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	}

	#footer {
	position: relative;
	width: 750px; 
	clear: both;
	color: #777777;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 5px 0 2em 0;
	overflow: hidden;
	}

	#footer a {
		color: #777777;
		text-decoration:none;	
	}
	
	/* RESOURCES FOR INTERACTIVE SYSTEM */
	
	.biscuit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: none;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border-collapse:collapse;
	}
	
	.biscuit, .biscuit tr, .biscuit .td
	{
		border-style:none;
	}

	.biscuit td {
	font-size:8pt;
	font-weight:normal;
	padding: 0 2px 0 2px;
	margin: 0;border:none;
	height:auto;
	}
	
	#biscuitbox
	{
	 	background:#FFFF99; 
		padding:4px; 
		position:relative; 
		left:450px; top:69px;
		width:410px; height:36px; border: none;"
	}

	#biscuitbox h2 {
	font-size:16pt;
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 5px; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	}

	#sidebar2 {
	background: #FFFFFF; /* This sidebar contains the shopping cart. */
	float: right; /* since this element is floated, a width must be given */
	width: 200px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	}

	#shopcartbutton {
	margin: 0 auto; /* I need SOMETHING to center the shopcartbutton, but haven't found it yet. */
	}

/* THE TABLES */

	.rslcaptiontable, .rslcaptiontable tr, .rslcaptiontable td
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:9pt;
	}

	.rslthintable {
	border: 2px solid #000000;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border-collapse:collapse;
	}

	.rslfaxtable {
	border: 2px solid #000000;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	padding:5px;
	border-collapse:collapse;
	}

	.rslthintable tr, .rslthintable td, .rslthintable th {
	font-size:9pt;
	/* font-weight:bold;*/
	border: 1px solid #000000;
	padding:2px;
	border-collapse:inherit;
	}

	.thinblanktable {
	border: none;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border-collapse:collapse;
	}

	.thinblanktable tr, .thinblanktable td {
	/* font-size:7pt; */
	border:none;
	font-weight:bold;
	padding:0 2px 0 2px;
	border-collapse:inherit;
	}

	.summarytable tr, .summarytable td {
	border:none;
	/* font-weight:bold;*/
	padding:0 2px 0 2px;
	border-collapse:inherit;
	}

 /* For bulleted lists without bullets */

	.nobullets, .nobullets li {
	list-style-type:none;
	}

	.table td
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
	}
	
	.darkrow
	{
		background-color:#CCCCCC;
	}
	.lightrow
	{
		background-color:#DDDDDD;
	}

	.required {
		color: #ff0000;
		font-size: 12pt;
		font-weight:bold;
	}